@charset "utf-8";

/* 미지원 브라우저 */
.browserupgrade {display:block;position:absolute;left:0;top:0;background:#fff;z-index:1001;}

/* 스킵 내비게이션 */
#skipNavigation {position:absolute; top:0; left:0; z-index:200; width:100%; height:0;}
#skipNavigation a {position:absolute; left:0; top:0; display:block; overflow:hidden; width:1px; height:1px; margin-left:-1px; margin-bottom:-1px; text-align:center; color:#000; white-space:nowrap;}
#skipNavigation a:focus, #skipNavigation a:hover, #skipNavigation a:active { width:100%; height:auto; padding:10px 0; background:#c4122f; color:#fff; z-index:200;}

/* 전체 */
.wrap {width: 100%;min-width: 1220px;height: 100%;position: relative;z-index: 1;}
.inner {width: 100%;max-width: 1400px;margin:0 auto;position: relative;}
.container {width: 100%;/* height: 100%; *//* min-height: 100%; */}

/* 헤더 */
.header {width: 100%;z-index: 200;background: #fff;border-bottom: 4px solid #FE3E2F;-webkit-transition: all 0.3s;transition: all 0.3s;margin-top: 0px;}
.header:after {display: block; width: 0; height: 0; content: ""; clear: both;}

.header.headerFixed {/* margin-top: -15px; */}
.header.headerFixed .hdWrap {padding: 11px 20px 13px;}
.header.headerFixed .hdWrap h1 {top: -3px;}

.header .hdWrap {position: relative;padding: 19px 20px 19px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.header .hdWrap:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.header .hdWrap .innerWrap {position: relative;width: 100%;min-width: 1200px;margin:0 auto;}

.header .hdWrap h1 {position: absolute;left: 0px;top: -4px;z-index: 1;-webkit-transition: all 0.1s;transition: all 0.1s;}
.header .hdWrap h1 a {display:block;width: 164px;height: 36px;background: url(/images/common/logo.png) no-repeat 0 0;background-size: contain;}

.header .hdWrap .utility {position: absolute;right: 0;top: 0;}
.header .hdWrap .utility ul {float: right;}
.header .hdWrap .utility ul li {float: left;position: relative;padding: 0 4px 0 3px;}
.header .hdWrap .utility ul li:last-child {padding-right: 0px;}
.header .hdWrap .utility ul li:after {position:absolute;top: 6px;right:0;display:block;content:"";width:1px;height: 16px;vertical-align:middle;background: #172121;}
.header .hdWrap .utility ul li.none:after {display:none;}
.header .hdWrap .utility ul li a {padding: 6px 8px;font-size: 14px;display: block;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .hdWrap .utility ul li a:hover {color: #FE3E2F;text-decoration: none;}
.header .hdWrap .utility ul li a.user:before {display: inline-block;content:"";width: 16px;height: 18px;margin: -4px 5px 0 0;vertical-align:middle;background: url(/images/common/common_sfix_icon.png) no-repeat;background-position: 0px 0px;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .hdWrap .utility ul li a.user:hover:before {background-position: -50px 0px;}
.header .hdWrap .utility ul li button.emphs {width: 124px;height: 30px;border: 1px solid #FE3E2F;padding: 0;margin-top: -1px;margin-left: 1px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.header .hdWrap .utility ul li button.emphs:hover {border: 2px solid #FE3E2F !important;background: #F8F8F8 !important;}
.header .hdWrap .utility ul li button.emphs span {font-size: 14px;color: #FE3E2F;}

.header .hdWrap .utility ul.after li a:hover {color: inherit;text-decoration: underline;}
.header .hdWrap .utility ul.after li a.user:hover:before {background-position: 0px 0px;}
.header .hdWrap .utility ul.after li button.emphs {width: 82px;border: 1px solid #172121;color: #172121;}
.header .hdWrap .utility ul.after li button.emphs:hover {border-color: #172121 !important;}
.header .hdWrap .utility ul.after li button.emphs span {color: #172121;}

/* 헤더 - 내비게이션 */
.header .nav {/* margin-left: 150px; */-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;position: relative;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .navigation {/* width:100%; */display: table;margin: 0 auto;}
.header .navigation:after {display:block;content:"";clear:both;}

.header .gnb {overflow: hidden;}
.header .gnb > li {float:left;margin: 0 13px;}
.header .gnb > li > a {position:relative;display: block;width: 100%;font-size: 24px;font-weight: 900;letter-spacing: -0.9px;-webkit-transition: all 0.3s;transition: all 0.3s;}
.header .gnb > li > a:hover {color: #FE3E2F; text-decoration: none;}
.header .gnb ul {overflow:hidden;display:block;position:absolute;top: 57px;left:0;padding:0 15px 0 19px;width:100%;height:0;font-size:14px;letter-spacing:-1px;background:#f7f7f7;box-sizing:border-box;/* display: none; */}
.header .gnb > li:hover ul {width:100%;/* border:solid #004a80; *//* border-width:0 1px 1px 1px; */box-sizing:border-box;}
.header .gnb ul a {display:block;padding:4px 0;color:#000;line-height:1.5em;}
.header .gnb ul a:hover {color:#2fadd6;}

/* 콘텐츠 */
.contents {position: relative;height: 100%;}
.contents:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.contents .contWrap {position: relative;padding-bottom: 40px;}
.contents .contWrap:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.contents .contWrap.aside {padding-right: 260px;}
.contents .contWrap.aside .section {/* position: relative; */}
.contents .contWrap.aside h2 {font-size: 25px;color: #111;font-family: 'notokr-bold', sans-serif;margin-bottom: 8px;word-break: keep-all;}
.contents .contWrap.aside .asideWrap {position: absolute;right: 0;top: 0px;width: 240px;}
.contents .contLeft {position: relative;float: left;width: 200px;}
.contents .contRight {float: right;width: calc(100% - 200px);padding-left: 60px;min-height: 528px;}

/* 푸터 */
.footer {width: 100%;background: #E1E2E3;}
.footer .ftWrap {padding: 0 20px;}
.footer .ftTop {position: relative;padding: 0;}
.footer .ftTop:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.footer .ftTop ul.ftMenu {padding: 33px 0 24px;display: table;margin: 0 auto;}
.footer .ftTop ul.ftMenu li.menu {position: relative;float:left;padding-right: 20px;}
.footer .ftTop ul.ftMenu li.menu:last-child {padding: 0 0 0 20px;}
.footer .ftTop ul.ftMenu li.menu:last-child:before {position:absolute;top: 0px;left: 0;display:block;content:"";width:1px;height: 20px;vertical-align:middle;background: #172121;}
.footer .ftTop ul.ftMenu li.menu a {display:block;}
.footer .ftTop ul.ftMenu li.menu a.url:after {-webkit-transition: all 0.1s; transition: all 0.1s;}
.footer .ftTop ul.ftMenu li.menu a.url:hover:after {display: inline-block;position: absolute;content:"";width: 21px;height: 14px;margin: 2px 0 0 5px;vertical-align:middle;background: url(/images/common/common_sfix_icon.png) no-repeat -100px 0px;}
.footer .ftTop .infoWrap {position: relative;overflow: hidden;text-align: center;}
.footer .ftTop .infoWrap ul.info {overflow: hidden;display: table;margin: 0 auto;}
.footer .ftTop .infoWrap ul.info li {padding-bottom: 7px;color: #666;font-size: 14px;}
.footer .ftTop .infoWrap ul.info li:last-child {padding-bottom: 1px;}
.footer .ftTop .infoWrap ul.info li span.separator {position: relative;padding: 0px 10px 0px 7px;}
.footer .ftTop .infoWrap ul.info li span.separator:after {position:absolute;top: 4px;right: 0;display:block;content:"";width:1px;height: 14px;vertical-align:middle;background: #666;}
.footer .ftTop .infoWrap ul.info li span.separator:last-child:after {display:none;}
.footer .ftTop .infoWrap ul.info li a {color: #666;}

.footer .ftBot {position: relative;padding-bottom: 30px;text-align: center;}
.footer .ftBot p.copyright {color: #666;font-size: 14px;}

/* 서브 메뉴 */
.lnbWrap {width: 200px;padding-bottom: 50px;}
.lnbWrap p.title {font-size: 24px;font-weight: 900;border-bottom: 2px solid #172121;padding-top: 35px;padding-bottom: 16px;}
.lnbWrap ul.lnb {padding: 0;}
.lnbWrap ul.lnb li.group {border-bottom: 1px solid #ccc;position: relative;}
.lnbWrap ul.lnb li.group a.tit {display: block;font-size: 16px;font-weight: 900;padding: 16px 0 15px 0;-webkit-transition: all 0.3s;transition: all 0.3s;}
.lnbWrap ul.lnb li.group a.active,
.lnbWrap ul.lnb li.group a:hover {color: #FE3E2F; text-decoration: none;}

/* 제목 */
.headingArea {position: relative;padding: 22px 0 25px;margin-bottom: 36px;background: #172121;}
.headingArea h2 {font-size: 28px;font-weight: 900;color: #fff;text-align: center;}

/* 본문 */
.guideArea {height: 600px;border: 2px solid #172121;/* border-radius: 4px; */margin: 0px 20px 0px;padding: 30px;}
.guideArea2 {min-height: 300px;border: 2px solid #172121;/* border-radius: 4px; */margin: 0px 20px 0px;padding: 30px;}
.guideArea2 button {min-width: 120px;height: 40px;background: #FE3E2F;border: 2px solid #FE3E2F;-webkit-transition: all 0.1s;transition: all 0.1s;}
.guideArea2 button span {color: #fff;font-size: 16px;}
.guideArea2 button:hover {background: #F11100; border-color: #F11100;}

/* PQ Grid */
.pqGridArea {margin: 0px 20px 10px;}
.pqGridArea .pq-title-span .fCheck {top: -2px;}
.pqGridArea .fCheck {top: -1px;-webkit-padding-before: 1px;}
.pqGridArea .fCheck input[type="checkbox"] {width: 24px;height: 24px;margin: 0;z-index: 10;opacity: 0;cursor: pointer;clip: auto;}
.pqGridArea .fCheck input[type="checkbox"] + label {width: 24px;height: 24px;vertical-align: middle;padding-left: 0;}
.pqGridArea button {min-width: 30px;height: 30px;margin: 0;padding: 0;outline: 0;border: 1px solid #ccc;background: #F8F8F8;-webkit-transition: all 0.1s;transition: all 0.1s;}
.pqGridArea button:hover {border-color: #999;}
.pqGridArea button.pencil {background-position: -144px -95px;}
.pqGridArea .memo {position:relative;vertical-align:top;}
.pqGridArea .memo br {display:none;}
.pqGridArea .memo.button {padding-right:50px;}
.pqGridArea button.btnMemo {position:absolute;right: 19px;top: 3px;}
.pqGridArea button.view {padding: 0 14px;}
.pqGridArea button.statusNot {min-width: 80px;}
.pqGridArea button.statusYes {color: #fff;background: #333;border-color: #333;min-width: 80px;}

/* 페이징 */
.paginate {text-align:center;margin-bottom: 20px;}
.paginate:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.paginate span.count {display: inline-block;font-size: 14px;font-weight: 500;margin-right: 16px;vertical-align: middle;}
.paginate > a {display:inline-block;vertical-align:middle;overflow:hidden;width: 40px;height: 40px;font-size:0;text-indent:-120%;color:transparent;background: url("/images/common/common_sfix_icon.png") no-repeat;border: 2px solid #172121;border-radius: 99px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.paginate > a.first {background-position: 11px -38px;}
.paginate > a.prev {background-position: -85px -38px;}
.paginate > a.next {background-position: -186px -38px;}
.paginate > a.last {background-position: -289px -38px;}
.paginate > a:hover {/* border-color: #FE3E2F; */background-color: #EEEFF0;}
.paginate > a.first:hover,
.paginate > a.prev:hover,
.paginate > a.next:hover,
.paginate > a.last:hover {background-color: #EEEFF0;}
.paginate > a + a {margin-left: 1px;}
.paginate ol {display:inline-block;vertical-align:middle;margin: 0 6px;}
.paginate ol:after {display:block;content:"";clear:both;}
.paginate li {float:left;}
.paginate li:first-child {margin-left:0;}
.paginate li a {display:block;width: 40px;height: 40px;font-weight: 500;padding-top: 10px;border-radius: 99px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.paginate li:hover a {text-decoration: none;background-color: #EEEFF0;}
.paginate li.curpage a {text-decoration: none;background-color: #FE3E2F;color: #fff;font-weight: 700;}

/* 테이블 */
.tableArea {position: relative;margin: 0px 20px;}
.tableLayout {}
.tableLayout table {table-layout:fixed;width:100%;}
.tableLayout table thead tr th {padding: 17px 5px;text-align:center;background: #fafafa;vertical-align:middle;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;font-size: 14px;font-weight: 500;}
.tableLayout table tbody tr th {height: 37px;padding: 0px 20px;vertical-align:middle;border-bottom: 1px solid #ccc;font-size: 14px;font-weight: 500;text-align: left;background: #E1E2E3;}
.tableLayout table tbody tr td {padding: 0px 20px;vertical-align: middle;border-bottom: 1px solid #ccc;font-size: 14px;font-weight: 500;/* text-align: left; */}
.tableLayout table tbody.nodata td {height: 110px;text-align: center !important;}

/* 테이블 - 가로형 */
.tableLayout table.col {border-collapse: separate;border: 2px solid #172121;}
.tableLayout table.col tbody tr th {height: 37px;padding: 0px 20px;vertical-align:middle;border-bottom: 1px solid #ccc;font-size: 14px;font-weight: 500;text-align: left;background: #E1E2E3;}
.tableLayout table.col tbody tr td {padding: 0px 20px;vertical-align: middle;border-bottom: 1px solid #ccc;font-size: 14px;font-weight: 500;text-align: left;}
.tableLayout table.col tbody tr:first-child th:first-child {/* border-radius: 4px 0 0 0; */}
.tableLayout table.col tbody tr:first-child td:last-child {/* border-radius: 0 4px 0 0; */}
.tableLayout table.col tbody tr:last-child th:first-child {/* border-radius: 0 0 0 4px; */}
.tableLayout table.col tbody tr:last-child td:last-child {/* border-radius: 0 0 4px 0; */}
.tableLayout table.col tbody tr:last-child th {border-bottom: none;}
.tableLayout table.col tbody tr:last-child td {border-bottom: none;}
.tableLayout table.col button.view {min-width: 46px;height: 30px;padding: 0 9px;background: #F8F8F8;border: 1px solid #ccc;margin-left: 7px;margin-right: 7px;}
.tableLayout table.col button.view span {font-size: 14px;font-weight: 500;}

/* 모달 팝업 */
body.modalOpen {overflow: hidden;}
.modalWrap {overflow-y: auto;position:fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 1060;background: rgba(0,0,0,0.2);}
.modal {position: absolute;display: none;width: 100%;right: 0;left: 0 !important;margin: 0 auto;}
.modal .modalContent {position: relative;background: #ffffff;/* border-radius: 20px; */padding: 26px 40px 30px;margin: 45px 0;}
.modal .modalContent .modalHeader {position:relative;border-bottom: 2px solid #172121;padding: 0px 0px 26px;margin-bottom: 20px;}
.modal .modalContent .modalHeader.noLineBar {border-bottom: none;padding: 0 0 6px;}
.modal .modalContent .modalHeader .tit {font-size: 24px;font-weight: 900;max-width:100%;text-overflow:ellipsis;white-space:nowrap;vertical-align:middle;word-break: break-all;position: relative;padding-left: 42px;}
.modal .modalContent .modalHeader .tit:before {position: absolute;left: 0;top: 0;content:"";width: 32px;height: 33px;margin: 0 10px 0 0px;vertical-align: middle;background: url(/images/common/modal_sfix_icon.png) no-repeat;}
.modal .modalContent .modalHeader .tit.noIcon {padding-left: 0px;}
.modal .modalContent .modalHeader .tit.noIcon:before {display: none;}
.modal .modalContent .modalHeader button {position:absolute;top: -10px;right: -15px;display: block;width: 48px;height: 48px;background: url("/images/common/modal_sfix_icon.png") no-repeat 17px 16px;background-color: #fff;border-radius: 99px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.modal .modalContent .modalHeader button:hover {background-color: #f5f5f5;}
.modal .modalContent .modalBody {position:relative;}
.modal .modalContent .modalFooter {position: relative;text-align: center;}
.modal .modalContent .modalFooter.lineBar {border-top: 2px solid #172121;padding: 20px 0px 0px;}

/* 모달 팝업 - 테이블 */
.modal .tableArea {position: relative;margin: 0;}
.modal .tableLayout {margin-bottom: 20px;}
.modal .tableLayout table {table-layout:fixed;width:100%;border: 2px solid #172121;}
.modal .tableLayout table thead th {padding: 12px 18px;text-align:center;background: #E1E2E3;vertical-align:middle;border-right: 1px solid #ccc;border-bottom: 1px solid #172121;font-weight: 500;font-size: 14px;}
.modal .tableLayout table tbody th {padding: 10px 18px;text-align: left;vertical-align:middle;border: 1px solid #ccc;font-weight: normal;font-size: 14px;background: #fafafa;text-align: left;}
.modal .tableLayout table tbody td {height: 37px;padding: 3px 20px;font-size: 14px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;}
.modal .tableLayout table tbody td.verTop {vertical-align: top;padding-top: 8px;}
.modal .tableLayout table tbody td.verTop .fCheck {top: -2px;}
.modal .tableLayout table .fCheck input[type="checkbox"] + label {padding-top: 3px;-webkit-padding-before: 2px;padding-left: 33px;}
.modal .tableLayout table button.view {min-width: 46px;height: 30px;padding: 0 9px;background: #F8F8F8;border: 1px solid #ccc;}
.modal .tableLayout table button.view span {font-size: 14px;font-weight: 500;}
.modal .tableLayout table tbody.nodata td {height:92px; text-align:center; color:#666;}

.modal .tableLayout.noLine {padding-bottom: 15px;border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.modal .tableLayout.noLine table {border: none;}
.modal .tableLayout.noLine table tbody th {padding: 0px 0px 0px 16px;font-size: 14px;font-weight: 500;border: none;background: #fff;height: auto;}
.modal .tableLayout.noLine table tbody th.verTop {vertical-align: top;padding-top: 12px;}
.modal .tableLayout.noLine table tbody td {padding: 0px 0px 5px;font-size: 14px;font-weight: 500;border: none;}
.modal .tableLayout.noLine span.necs {position: relative;}
.modal .tableLayout.noLine span.necs:before {position: absolute;left: -16px;top: 4px;content:"";width: 12px;height: 10px;vertical-align: middle;background: url(/images/common/common_sfix_icon.png) no-repeat -300px 0px;}
.modal .tableLayout.noLine span.txtHyphen {margin: 0 2px;display: inline-block;font-size: 0;}
.modal .tableLayout.noLine span.txtHyphen:before {display:inline-block;content:"";width: 8px;height: 2px;margin: -8px 0 0 0;vertical-align:middle;background: #666;}
.modal .tableLayout.noLine span.txtSlash {margin: 0px 3px;display: inline-block;font-size: 14px;font-weight: 500;}
.modal .tableLayout.noLine span.txtSwungDash {margin: 0px 3px 0px 2px;display: inline-block;font-size: 14px;font-weight: 500;}

.modal .tableLayout.noLine .grouping {display: block;margin-top: 5px;}
.modal .tableLayout.noLine .grouping:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.modal .tableLayout.noLine button.period {float: left;min-width: 60px;height: 40px;border: 2px solid #172121;border-radius: 0px;-webkit-transition: all 0.1s;transition: all 0.1s;}
.modal .tableLayout.noLine button.period:hover {background: #EEEFF0;}
.modal .tableLayout.noLine button.period:focus {border-color: #FE3E2F; outline: none;}
.modal .tableLayout.noLine button.period:focus + button.period {border-left-color: #FE3E2F;}
.modal .tableLayout.noLine button.period span {font-size: 14px;font-weight: 500;}
.modal .tableLayout.noLine button.period + button.period {margin-left: -2px;}

.modal .tableLayout.bottomLine {margin-bottom: 20px;}
.modal .tableLayout.bottomLine table {border: none;}
.modal .tableLayout.bottomLine table tbody th {padding: 8px 0;font-size: 14px;font-weight: 500;border: none;background: #fff;height: 57px;border-bottom: 1px solid #ccc;}
.modal .tableLayout.bottomLine table tbody th.verTop {vertical-align: top;padding-top: 16px;}
.modal .tableLayout.bottomLine table tbody td {padding: 8px 0;font-size: 14px;font-weight: 500;vertical-align: middle;border: none;border-bottom: 1px solid #ccc;}
.modal .tableLayout.bottomLine button {height: 40px;padding: 5px 18px;font-size: 14px;border: 2px solid #172121;background-color: #EEEFF0;-webkit-transition: all 0.1s;transition: all 0.1s;}
.modal .tableLayout.bottomLine button:hover {color: #FE3E2F; border-color: #FE3E2F;}
.modal .tableLayout.bottomLine p.alertMsg {display: none;margin-top: 9px;}
.modal .tableLayout.bottomLine p.alertMsg span {font-size: 14px;font-weight: 500;display: block;}
.modal .tableLayout.bottomLine p.alertMsg span.warn {color: #DA2424;}

.modal .tableLayout.document {margin-bottom: 22px;}
.modal .tableLayout.document table {table-layout:fixed;width:100%;border: 2px solid #172121;}
.modal .tableLayout.document table thead th {height: 31px;padding: 0px 10px;text-align: left;background: #E1E2E3;vertical-align:middle;border-right: 1px solid #ccc;border-bottom: 1px solid #172121;font-weight: 500;font-size: 14px;}
.modal .tableLayout.document table tbody th {height: 31px;padding: 0px 20px;vertical-align:middle;border: 1px solid #ccc;border-right: none;font-size: 14px;background: #E1E2E3;font-weight: 500;text-align: left;}
.modal .tableLayout.document table tbody td {height: 31px;padding: 0px 10px;font-size: 14px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;word-break: break-all;line-height: 1;}
.modal .tableLayout.document table tbody td.verTop {vertical-align: top;padding-top: 8px;}
.modal .tableLayout.document table tbody td.verTop .fCheck {top: -2px;}
.modal .tableLayout.document table .fCheck input[type="checkbox"] + label {padding-top: 3px;-webkit-padding-before: 2px;padding-left: 33px;}
.modal .tableLayout.document table button.view {min-width: 46px;height: 30px;padding: 0 9px;background: #F8F8F8;border: 1px solid #ccc;}
.modal .tableLayout.document table button.view span {font-size: 14px;font-weight: 500;}
.modal .tableLayout.document table tbody.nodata td {height:92px; text-align:center; color:#666;}

/* 에러 페이지 */
.errorP .container {height: 100%;}
.errorP .contents {height: 100%;}

.errorP .errorWrap {display: table;width: 100%;height: 100%;}
.errorP .errorWrap:after {display: block; width: 0; height: 0; content: ""; clear: both;}
.errorP .errorWrap .errorArea {display: table-cell;height: 100%;vertical-align: middle;}
.errorP .errorWrap .errorBody {overflow: hidden;text-align: center;margin-bottom: 62px;}
.errorP .errorWrap .errorBody p.symbol {margin-bottom: 18px;}
.errorP .errorWrap .errorBody p.symbol span {font-size: 80px;}
.errorP .errorWrap .errorBody p.symbol span:before {display: block;width: 100px;height: 100px;margin: 0 auto 5px;content:"";vertical-align: middle;background: url(../images/common/img_error.png) no-repeat;}
.errorP .errorWrap .errorBody p.text span.desc {font-size: 28px;line-height: 36px;}
.errorP .errorWrap .errorFoot {border-top: none;text-align: center;}
.errorP .errorWrap .errorFoot button.cancel {min-width: 200px;height: 50px;padding: 0 35px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;border: 2px solid #ccc;background: #EEEFF0;}
.errorP .errorWrap .errorFoot button.cancel span {color: #fff;font-size: 20px;font-weight: 900;color: #172121;}
.errorP .errorWrap .errorFoot button.cancel:hover {background: #ccc;}
.errorP .errorWrap .errorFoot button.confirm {min-width: 200px;height: 50px;-webkit-transition: all 0.3s;transition: all 0.3s;color: #fff;font-size: 20px;}
.errorP .errorWrap .errorFoot button.confirm span {color: #fff;font-size: 20px;font-weight: 900;}
.errorP .errorWrap .errorFoot .btn + .btn {margin-left: 7px;}

.underConstructionArea {margin-top: 50px;margin-bottom: 20px;}
.underConstructionArea .underConstruction {text-align: center;}
.underConstructionArea .underConstruction p.symbol {margin-bottom: 15px;}
.underConstructionArea .underConstruction p.symbol span {font-size: 24px;font-weight: 900;}
.underConstructionArea .underConstruction p.symbol span:before {display: block;width: 200px;height: 200px;margin: 0px auto 14px;content:"";vertical-align: middle;background: url(../images/common/img_under_construction.png) no-repeat;}
.underConstructionArea .underConstruction p.text span.desc {font-size: 16px;font-weight: 500;line-height: 24px;}




@media (max-width:1366px) {/* 최대 1366 */
/* 전체 */
.header {position: absolute !important;}
.header.headerFixed {margin-top: -50px;}

.header .hdWrap {padding: 19px 20px 14px;}
.header .nav {padding-top: 50px;}
.header .hdWrap .utility ul {margin-right: 20px;}
.inner {padding-right: 20px; padding-left: 20px;}

}







/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
/* prevent css vanishing */
